#upgrade_message{
    font-size: 12px;
}

#upgrade_message a{
    font-size: 12px;
}

.col-md-12.col-xs-12.upgrade-product-box{
    padding: 0;
    border: 1px solid #aaa;
    margin-bottom: 10px;
}

.upgrade-product-box .product-upgrade-block span{
    color: #999;
}
.upgrade-product-box .product-upgrade-block{
    margin: 5px;
}

label#upgrade_message{
    width: 85%;
    margin: 0;
    font-size: 14px;
}

.upgrade-product-box .product-upgrade-block .upgrade-eula-checkbox{
    vertical-align: top;
    margin-top: 15px;
    margin-left: 10px;
    background: none;
}

.upgrade-product-box .product-upgrade-block .upgrade-eula-checkbox input{
    opacity: 1 !important;
    width: 100% !important;
    height: 100% !important;
}

.vip-desc{
    border: 2px solid;
    margin-bottom: 10px;
    display: block;
    padding: 3px 3px 3px 5px;
    background: rgb(255, 255, 240);
}
